<ART ID="1450004" PID="2902" JID="146" BPAGE="1450004-1" EPAGE="1450004-10" PII="S0217732314500047" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CASIMIR EFFECT UNDER QUASI-PERIODIC BOUNDARY CONDITION INSPIRED BY NANOTUBES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHAO-JUN</FNM>
<SNM>FENG</SNM>
<EAD>fengcj@shnu.edu.cn</EAD>
<X-REF REFID="S0217732314500047AF001"></X-REF>
<X-REF REFID="S0217732314500047AF002"></X-REF>
</AUT>
<AUT>
<FNM>XIN-ZHOU</FNM>
<SNM>LI</SNM>
<EAD>kychz@shnu.edu.cn</EAD>
<X-REF REFID="S0217732314500047AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIANG-HUA</FNM>
<SNM>ZHAI</SNM>
<EAD>zhaixh@shnu.edu.cn</EAD>
<X-REF REFID="S0217732314500047AF001"></X-REF>
</AUT>
<AFF ID="S0217732314500047AF001">Shanghai United Center for Astrophysics (SUCA), Shanghai Normal University, 100 Guilin Road, Shanghai 200234, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217732314500047AF002">State Key Laboratory of Theoretical Physics, Institute of Theoretical Physics, Chinese Academy of Sciences, Beijing 100190, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 September 2013</RE>
<RV>22 November 2013</RV>
<AC>1 December 2013</AC>
<![CDATA[<PUB>9 January 2014</PUB>]]>
</HIST>
<ABST>
<P>When one studies the Casimir effect, the periodic (anti-periodic) boundary condition is usually taken to mimic a periodic (anti-periodic) structure for a scalar field living in a flat space with a non-Euclidean topology. However, there could be an arbitrary phase difference between the value of the scalar field on one endpoint of the unit structure and that on the other endpoint, such as the structure of nanotubes. Then, in this paper, a periodic condition on the ends of the system with an additional phase factor, which is called the "quasi-periodic" condition, is imposed to investigate the corresponding Casimir effect. And an attractive or repulsive Casimir force is found, whose properties depend on the phase angle value. Especially, the Casimir effect disappears when the phase angle takes a particular value. High dimensional spacetime case is also investigated.</P>
</ABST>
<KWDG>
<KWD>Casimir effect</KWD>
<KWD>quasi-periodic boundary condition</KWD>
<KWD>nanotubes</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.30.Gp</KWD>
<KWD>11.10.-z</KWD>
</KWDG>
</FRONT>
</ART>
