<ART ID="1450015" PID="2902" JID="146" BPAGE="1450015-1" EPAGE="1450015-10" PII="S0217732314500151" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ENTROPY CORRECTED HOLOGRAPHIC DARK ENERGY <F>f(T)</F> GRAVITY MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>SHARIF</SNM>
<EAD>msharif.math@pu.edu.pk</EAD>
<X-REF REFID="S0217732314500151AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHAMAILA</FNM>
<SNM>RANI</SNM>
<EAD>shamailatoor.math@yahoo.com</EAD>
<X-REF REFID="S0217732314500151AF001"></X-REF>
</AUT>
<AFF ID="S0217732314500151AF001">Department of Mathematics, University of the Punjab, Quaid-e-Azam Campus, Lahore-54590, <CNY>Pakistan</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 October 2013</RE>
<AC>16 December 2013</AC>
<![CDATA[<PUB>9 January 2014</PUB>]]>
</HIST>
<ABST>
<P>This paper is devoted to study the power-law entropy corrected holographic dark energy (ECHDE) model in the framework of <F>f(T)</F> gravity. We assume infrared (IR) cutoff in terms of Granda&#x2013;Oliveros (GO) length and discuss the constructed <F>f(T)</F> model in interacting as well as in non-interacting scenarios. We explore some cosmological parameters like equation of state (EoS), deceleration, statefinder parameters as well as <F>&#x03C9;<INF>T</INF>&#x2013;&#x03C9;<INF>T</INF>&#x2032;</F> analysis. The EoS and deceleration parameters indicate phantom behavior of the accelerated expansion of the universe. It is mentioned here that statefinder trajectories represent consistent results with &#x039B;CDM limit, while evolution trajectory of <F>&#x03C9;<INF>T</INF>&#x2013;&#x03C9;<INF>T</INF>&#x2032;</F> phase plane does not approach to &#x039B;CDM limit for both interacting and non-interacting cases.</P>
</ABST>
<KWDG>
<KWD><F>f(T)</F> gravity</KWD>
<KWD>holographic dark energy</KWD>
<KWD>entropy correction</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.kd</KWD>
<KWD>95.36.+x</KWD>
</KWDG>
</FRONT>
</ART>
