<ART ID="1430002" PID="2902" JID="146" BPAGE="1430002-1" EPAGE="1430002-17" PII="S021773231430002X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPLEX SCALAR FIELD DARK MATTER ON GALACTIC SCALES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TANJA</FNM>
<SNM>RINDLER-DALLER</SNM>
<EAD>daller@umich.edu</EAD>
<X-REF REFID="S021773231430002XAF001"></X-REF>
<X-REF REFID="S021773231430002XAF002"></X-REF>
</AUT>
<AUT>
<FNM>PAUL R.</FNM>
<SNM>SHAPIRO</SNM>
<EAD>shapiro@astro.as.utexas.edu</EAD>
<X-REF REFID="S021773231430002XAF002"></X-REF>
</AUT>
<AFF ID="S021773231430002XAF001">Department of Physics and Michigan Center for Theoretical Physics, University of Michigan, 450 Church Street, Ann Arbor, MI 48109, <CNY>USA</CNY></AFF>
<AFF ID="S021773231430002XAF002">Department of Astronomy and Texas Cosmology Center, The University of Texas at Austin, 2515 Speedway C1400, Austin, TX 78712, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 December 2013</RE>
<AC>4 December 2013</AC>
<![CDATA[<PUB>15 January 2014</PUB>]]>
</HIST>
<ABST>
<P>The nature of the cosmological dark matter (DM) remains elusive. Recent studies have advocated the possibility that DM could be composed of ultra-light, self-interacting bosons, forming a Bose&#x2013;Einstein condensate (BEC) in the very early Universe. We consider models which are charged under a global <F>U(1)</F>-symmetry such that the DM number is conserved. It can then be described as a classical complex scalar field which evolves in an expanding Universe. We present a brief review on the bounds on the model parameters from cosmological and galactic observations, along with the properties of galactic halos which result from such a DM candidate.</P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
<KWD>scalar-field dark matter</KWD>
<KWD>galactic halos</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.-k</KWD>
<KWD>95.35.+d</KWD>
<KWD>98.62.Hr</KWD>
<KWD>14.80.-j</KWD>
</KWDG>
</FRONT>
</ART>
